Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Filtering/vtkSuperquadric.h File Reference

`#include "vtkImplicitFunction.h"`

Include dependency graph for vtkSuperquadric.h:

Go to the source code of this file.

## Compounds

class | vtkSuperquadric
| implicit function for a Superquadric More...

## Defines

#define | VTK_MIN_SUPERQUADRIC_THICKNESS 1e-4

## Define Documentation

#define VTK_MIN_SUPERQUADRIC_THICKNESS 1e-4

| Definition at line 61 of file vtkSuperquadric.h.